
/* ****************** 1칸 레이아웃  ****************** */

.layout_168095_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168095_ > div:after {content:''; display:block; clear:both;}
.layout_168095_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168095_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_168094_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_168094_ * {box-sizing:border-box;}
.img_168094_ a {display:block; text-decoration:none;}
.img_168094_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_168103_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_168103_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168103_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168105_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168105_ > div:after {content:''; display:block; clear:both;}
.layout_168105_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168105_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168096_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168096_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168096_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168097_ {font-size:0;}
.title_168097_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_168097_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_168097_.style_top p {padding-top:10px;}
.title_168097_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168097_.style_right p {padding-right:14px;}
.title_168097_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168097_.style_bottom p {padding-bottom:12px;}
.title_168097_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168097_.style_left p {padding-left:14px;}
.title_168097_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168097_.style_circle1 p {padding-left:20px;}
.title_168097_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168097_.style_circle2 p {padding-left:20px;}
.title_168097_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_168104_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_168106_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168106_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168106_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168107_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168107_ > div:after {content:''; display:block; clear:both;}
.layout_168107_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168107_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_168109_ {font-size:0;}
.title_168109_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168109_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168109_.style_top p {padding-top:10px;}
.title_168109_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168109_.style_right p {padding-right:14px;}
.title_168109_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168109_.style_bottom p {padding-bottom:12px;}
.title_168109_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168109_.style_left p {padding-left:14px;}
.title_168109_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168109_.style_circle1 p {padding-left:20px;}
.title_168109_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168109_.style_circle2 p {padding-left:20px;}
.title_168109_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168112_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168112_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168112_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_168112_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168112_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168112_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168113_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168113_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168113_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_168113_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_168113_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168113_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168114_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168114_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168114_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168114_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168114_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168114_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168115_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168115_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168115_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_168115_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_168115_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168115_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168116_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168116_ > div:after {content:''; display:block; clear:both;}
.layout_168116_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168116_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168117_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168117_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168117_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__171425_ {max-width:1000px; margin:0 auto}
	.pm-banner_slide_responsive__171425_ a {border:none}
	.pm-banner_slide_responsive__171425_ a img {border:none}
	.pm-banner_slide_responsive__171425_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__171425_ .item {position:relative}

	.pm-banner_slide_responsive__171425_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__171425_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__171425_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__171425_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__171425_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__171425_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__171425_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__171425_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__171425_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__171425_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__171425_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__171425_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__171425_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__171425_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 타이틀 텍스트  ****************** */

.title_168118_ {font-size:0;}
.title_168118_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168118_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168118_.style_top p {padding-top:10px;}
.title_168118_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168118_.style_right p {padding-right:14px;}
.title_168118_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168118_.style_bottom p {padding-bottom:12px;}
.title_168118_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168118_.style_left p {padding-left:14px;}
.title_168118_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168118_.style_circle1 p {padding-left:20px;}
.title_168118_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168118_.style_circle2 p {padding-left:20px;}
.title_168118_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_168120_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168121_ {clear:both; min-width:400px; max-width:1000px; margin:0 auto;}
.layout_168121_ > div:after {content:''; display:block; clear:both;}
.layout_168121_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168121_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168122_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168122_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168122_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_168123_ {font-size:0;}
.title_168123_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168123_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_168123_.style_top p {padding-top:10px;}
.title_168123_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168123_.style_right p {padding-right:14px;}
.title_168123_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168123_.style_bottom p {padding-bottom:12px;}
.title_168123_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168123_.style_left p {padding-left:14px;}
.title_168123_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168123_.style_circle1 p {padding-left:20px;}
.title_168123_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168123_.style_circle2 p {padding-left:20px;}
.title_168123_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_168126_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_168126_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_168126_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_168126_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_168126_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_168126_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168127_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168127_ > div:after {content:''; display:block; clear:both;}
.layout_168127_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168127_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_168128_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168128_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168128_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_171386_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #06326e; border-radius:4px; background:#06326e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_171386_.style_line a {background:transparent; color:#06326e;}
.icon_button_171386_.space_normal a {padding:.6em 1.2em;}
.icon_button_171386_.space_wide a {padding:.6em 2em;}
.icon_button_171386_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_171386_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_171387_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_171387_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171387_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
